using System.Collections.Generic;

using BeWo.Core;

namespace BeWo.View.Navigation.Sorter
{
    internal class SupportConceptSorter : AbstractSorter
    {
        public override List<SortItem> SortItems
        {
            get
            {
                List<SortItem> list = new List<SortItem>(2);
                list.Add(new SortItem("Nachname", "LastName"));
                list.Add(new SortItem("Vorname", "FirstName"));
                list.Add(new SortItem("Startdatum", "StartDate"));
                list.Add(new SortItem("Enddatum", "EndDate"));
                list.Add(new SortItem("Kostenträger", "CostBearer"));

                return list;
            }
        }
    }
}